Subject: [Healeys] Hood latch

From: Guy Coldwell <[email-masked]>
Date: Sun, 26 Dec 2021 11:25:04 -0800

--===============5417170879164632637==
	boundary=Apple-Mail-582EEEEC-3B10-4AA0-A993-2061381D9226
Content-Transfer-Encoding: 7bit

--Apple-Mail-582EEEEC-3B10-4AA0-A993-2061381D9226
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

On a 100 I use modeling clay tin the receiver to mark the location and tie a=
 piece of string to the latch striker so that I can move it from outside.  I=
 also mark the approximate position on the cowl with masking tape and use a n=
ylon pry tool or scraper such as the ones sold by Harbor Freight tools to re=
lease/move the striker.

https://www.harborfreight.com/4-piece-nonmarring-scraper-set-95832.html=

--Apple-Mail-582EEEEC-3B10-4AA0-A993-2061381D9226
	charset=utf-8
Content-Transfer-Encoding: 7bit

<html><head><meta http-equiv="content-type" content="text/html; charset=utf-8"></head><body dir="auto">On a 100 I use modeling clay tin the receiver to mark the location and tie a piece of string to the latch striker so that I can move it from outside. &nbsp;I also mark the approximate position on the cowl with masking tape and use a nylon pry tool or scraper such as the ones sold by Harbor Freight tools to release/move the striker.<div dir="ltr"></div><div><br></div><div><a href="https://www.harborfreight.com/4-piece-nonmarring-scraper-set-95832.html">https://www.harborfreight.com/4-piece-nonmarring-scraper-set-95832.html</a></div></body></html>
--Apple-Mail-582EEEEC-3B10-4AA0-A993-2061381D9226--

--===============5417170879164632637==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5417170879164632637==--